@media all and (max-width: 767px) {
.page {
    padding: 0 10px;
}
.sidebar figure {
    display: none;
}
.sidebar, .main-content-wrapper {
    width: 100%;
}
#footer ul, #footer span, #footer li {
    border: medium none;
    float: none;
    text-align: left;
}
}
@media all and (min-width: 768px) and (max-width: 1003px) {
.page {
    padding: 0 10px;
}
.home-article {
	 padding-left:0px;
	 width:22%;
	 margin-right:4%;
}
.home-article:last-child {
	margin-right:0px;
}
}
@media all and (min-width: 1004px) {
.iMenu, #nav {
    display: none !important;
}
}
@media all and (max-width: 1003px) {
#content {
    margin-top: 18px;
}
.sidebar {
	margin-top:18px;
}
.navigation {
    border-bottom: medium none;
    padding-bottom: 0;
}
.iMenu {
    background-color: #FFFFFF;
    display: block;
    float: right;
    padding: 15px 15px 10px;
    transition: all 0s ease-in 0s;
}
.iMenu span {
    background-color: #000000;
    display: block;
    height: 4px;
    margin-bottom: 5px;
    text-indent: -9999px;
    width: 30px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.iMenu:hover, .iMenu.active {
    background-color: #000000;
}
.iMenu.active span, .iMenu:hover > span {
    background-color: #FFFFFF;
}
.navigation ul {
    display: none;
}
#nav {
    background-color: #000000;
    display: none;
    padding: 5px 10px;
    width: 100%;
}

#nav li ul{ display: none;}
#nav li a {
    
    
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
}

#nav li{border-bottom: 1px solid #FFFFFF;}
#nav li:last-child{border:0;}
#nav li.menu-item-has-children  {background: url("../img/arrow-inactive.png") no-repeat scroll 90% 7px rgba(0, 0, 0, 0); }
#nav li.menu-item-has-children:hover {
    background: url("../img/arrow-hover.png") no-repeat scroll 90% 7px rgba(0, 0, 0, 0);
   }
    
#nav li a:hover {

    color: #FF8400;
}
#nav li a.active {
    background: url("../img/arrow-active.png") no-repeat scroll 90% center rgba(0, 0, 0, 0);
}
#nav li ul {
    display: none;
}
#nav li ul li a {
    padding-left: 36px;
}
#nav > li:last-child a {
    border-bottom: medium none;
}
#nav li li a:hover, #nav li li a:focus, #nav li li a:active, #nav li li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.secondry-header {
    margin-top: 0;
}
.logo {
    margin-top: 20px;
}
}
@media all and (max-width: 479px) {
.product-detail {
    float: none;
    margin-right: 0;
    width: 100%;
}
}
@media all and (max-width: 767px) {
h1 {
    font-size: 36px;
}
.news li img {
    display: none;
}
.sidebar .content-box-dark {
    overflow: hidden;
}
.home-article {
    margin-bottom: 21px;
    padding-left: 0;
    padding-right: 10px;
    width: 50%;
}
.home-article:nth-child(2), .home-article:nth-child(4) {
    padding-left: 10px;
    padding-right: 0;
}
.home-article img, .lcategory, .category-description, .category-placeholder, .category-placeholder img, .post-description img, .product, .product .category-description, .secondry-sidebar, .secondry-sidebar > img, .product-detail img, .standard .category-description {
    width: 100%;
}
.category, .category-description, .category-placeholder, .post-description img, .product, .product .category-description, .secondry-sidebar, .standard .category-description {
    float: none;
}
#content .category {
   
    width: 100%;
}
.category-description, .product .category-description {
    padding: 0;
}
.category-placeholder {
    margin-top: 18px;
}
.post-description img {
    margin-bottom: 12px;
    margin-left: 0;
}
}
@media all and (min-width:480px) and (max-width:1024px) {
	.sidebar, .main-content, #content .standard, #content .category, #content .category article, .secondry-sidebar, .secondry-sidebar > img, .main-content-wrapper, .product .category-description, .product .category-description img {
		width:100%;
		float: none;
	}
	.category-description {
		padding-right:0px;
	}
	.secondry-sidebar .content-box, .secondry-sidebar .content-box+ .content-box + .content-box, .sidebar .content-box-dark  {
	 	width:47.5%;
		margin-right:2.5%;
		float:left;
		min-height:200px;
	}
	.secondry-sidebar .content-box+ .content-box, .secondry-sidebar .content-box+ .content-box+ .content-box+ .content-box, .sidebar .content-box-dark+ .content-box-dark {
		float:right;
		margin-right:0px;
	}
	.sidebar .content-box {
		display:none;
	}
	.sidebar .content-box-dark {
		display:block;
		min-height:200px;
	}
	.home-article img {
		width:100%;
	}
}
